# getTypeDamageMultiplierColor | pokemon-rogue-battle
Documentation for pokemon-rogue-battle

# Function getTypeDamageMultiplierColor

- getTypeDamageMultiplierColor(
  multiplier: TypeDamageMultiplier ,
  side: "defense" | "offense",
  ): undefined | string

  Retrieve the color corresponding to a specific damage multiplier

  #### Parameters

  - multiplier: TypeDamageMultiplier
  - side: "defense" | "offense"

  #### Returns undefined | string

  A color or undefined if the default color should be used

  - Defined in src/data/type.ts:274